{
  "suit": "fiskrework:savitar_rework",
  "requirements": [
    "fiskheroes:tier6_7",
    "fiskrework:the_flash_rework",
    "fiskrework:speed_force_rework",
    "fiskheroes:defense2",
    "fiskheroes:melee",
    "fiskrework:rework"
  ]
}
